SuperLU 6.0.0

Data Fields
Colamd_Row_struct Struct Reference

## Data Fields
Int | start
Int | length
union {
Int degree
Int p
} | shared1
union {
Int mark
Int first_column
} | shared2

## Field Documentation

## ◆ degree

Int Colamd_Row_struct::degree

## ◆ first_column

Int Colamd_Row_struct::first_column

## ◆ length

Int Colamd_Row_struct::length

## ◆ mark

Int Colamd_Row_struct::mark

## ◆ p

Int Colamd_Row_struct::p

## ◆

union { ... } Colamd_Row_struct::shared1

## ◆

union { ... } Colamd_Row_struct::shared2

## ◆ start

Int Colamd_Row_struct::start

The documentation for this struct was generated from the following file:

- SRC/colamd.c